fieldset        {
	float:left;
	width:90%;
	margin:0;
	border:1px solid #9E004F;
	-moz-border-radius:1em;
	-webkit-border-radius:1em;
	border-radius:1em;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}
legend          {
	margin:0;
	font-size:1.5em;
	color:#9E004F;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0px;
}
legend span{
	color:#9E004F;
}
input           {
	width:300px;
}
input,textarea, select        {
	border:1px solid #9E004F;
	width:300px;
	padding:5px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
input:focus,
textarea:focus  {
	background-color: #EEEFEF;
}
textarea        {font:.9em }
label           {
	display:block;
	padding-right:8px;
	text-align:right;
	font-weight:normal;
	font-size:1.0em;
	float:left;
	clear:left;
	width:160px;
	margin-top: 12px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
label:after     {content:": ";}



/*
#contact-body {
	background-color: #FFFFFF;
}
